Comment 17 for bug 1648901

Andrew Jorgensen (ajorgens) wrote :

Tested w/ libkrb5-3=1.13.2+dfsg-5ubuntu2 from xenial-proposed. It was tricky to prepare an environment I could safely test in, but I verified that chrome crashed with previous version, but does not crash after update to the proposed version.